Recintos Deportivos - Feature #4979

Documento Firmado
10/13/2025 11:23 AM - Diego Honores

Status: Resolved Start date: 10/06/2025
Priority: High Due date: 10/07/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/13/2025 11:23 AM - Diego Honores

- Status changed from New to Resolved

#2 - 10/13/2025 11:26 AM - Diego Honores
- Priority changed from Normal to High

Documento Firmado por el cliente.

10/21/2025

1/1



http://www.tcpdf.org

